Writes an image or image sequence

- « Imagick::writeImageFile

- Imagick::writeImagesFile »

- PHP Manual
- Imagick
- Writes an image or image sequence

# Imagick::writeImages

(PECL imagick 2 >= 2.3.0, PECL imagick 3)

Imagick::writeImages — Writes an image or image sequence

### Description

public Imagick::writeImages(string `$filename`, bool `$adjoin`): bool

Writes an image or image sequence.

### Parameters

`filename`

`adjoin`

### Return Values

Returns `true` on success.